body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}

body {
  background: #fff;
}

.input-field {
  width: 100%;
  margin-right: 8rem;
}

.input-field input[type="text"]:focus + label,
.input-field input[type="password"]:focus + label {
  color: #1e90ff;
}

.input-field input[type="text"]:focus,
.input-field input[type="password"]:focus {
  border-bottom: 2px solid #1e90ff;
  box-shadow: none;
}

.login-bg {
  background-image: url("../img/bg-01.svg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0.5;
}
